function courseChange(url,role) {
	resetSelect();
	var obj = {
		"id" : $("#course").val()
	};
	var Course = JSON.stringify(obj);
	$.ajax({
		type : "POST",
		url : url + "/question/loadQuestionType",
		data : Course,
		contentType : "application/json; charset=utf-8",
		dataType : "json",
		success : function(callback) {
			var html = $("#typeId").html();
			callback = eval(callback);
			for (var i = 0; i < callback.length; i++) {
				html += "<option value=\"" + callback[i].id + "\" id=\""+callback[i].id+"_type\">"
						+ callback[i].name + "</option>";
			}
			$("#typeId").html(html);
		}
	});
	$.ajax({
		type : "POST",
		url : url + "/question/loadBook",
		data : Course,
		contentType : "application/json; charset=utf-8",
		dataType : "json",
		success : function(callback) {
			var html = $("#bookId").html();
			callback = eval(callback);
			for (var i = 0; i < callback.length; i++) {
				html += "<option value=\"" + callback[i].id + "\"  id=\""+callback[i].id+"\">"
						+ callback[i].name + "</option>";
			}
			$("#bookId").html(html);
		}
	});
	
	if(role=='7'||role=='6'){
		
	}else{
		$("#setBy").empty();
		$.ajax({
			type : "POST",
			url : url + "/question/loadTeacherName",
			data : Course,
			contentType : "application/json; charset=utf-8",
			dataType : "json",
			success : function(callback) {
				var html = $("#setBy").html();
				callback = eval(callback);
				for (var i = 0; i < callback.length; i++) {
					html += "<option value=\"" + callback[i].id + "\">"
							+ callback[i].name + "</option>";
				}
				$("#setBy").html(html);
			}
		});
	}
}

function edit(url,question_id){
	var obj={
		"typeId":question_id
	};
	var Question = JSON.stringify(obj);
	$.ajax({
		type : "POST",
		url : url + "/question/edit",
		data : Question,
		contentType : "application/json; charset=utf-8",
		dataType : "json",
		success : function(callback) {
			
		}
	});
}